none
关于不能更新KB4471322补丁的问题 RRS feed

  • 问题

  • Win server 2012 R2 版本,须解决“伪来源IP地址的DNS远程攻击漏洞(CVE-2006-0987)”,从官网https://www.catalog.update.microsoft.com/Search.aspx?q=KB4471322下载补丁,只能下载到 windows8.1-kb4471322-x64_ab60b543993455e6e7eec97df4aeef49f27f06ac.msu,这个补丁,但这个补丁运行报错,提示“此更新不适用于你的计算机”现需求解决这个问题的办法。
    2021年1月29日 9:34

全部回复

  • 你好,

    如果下载KB4471322 for Win Server 2012R2,可以在下方Microsoft Catalog网站中进行下载。

    https://www.catalog.update.microsoft.com/Search.aspx?q=kb4471322

    同时当我们点击这个KB详情时,我们可以看到这是一个security only update,它现在已经被后续的月度安全补丁替代了。也就是说后续每个月的月度安全补丁,包含了这个补丁。如果已经安装过后续的月度安全补丁,那么不需要单独安装。否则就会提示不适用,因为代表已经安装过了。

    所以,对于您的问题,第一可以先下载对应版本补丁尝试安装,看是否可以安装。如果还是提示,那么需要看一下更新历史,是否已经安装过在这个更新发布时间之后的月度安全更新。如果安装了,那么就不需要单独安装了。

    如果回答是有帮助的请将其标记为答案可以帮助其他有相同问题的社区成员并快速找到有用的答复。


    针对Windows 2008/2008R2的扩展支持将于2020年结束,之后微软将不再为其提供安全更新。点击此处或扫描二维码获取《在 Azure 上运行 Windows Server 的终极指南》,把握良机完成云迁移并实现业务现代化。

    2021年2月1日 9:31